@charset "utf-8";

body { margin:0; padding:0; width:100%; color:#1a1a1a; font:normal 16px/1.8em "メイリオ", Arial, Helvetica, sans-serif; background:#ececec url(images/drink_water_bg.gif) repeat-x left top;}
html, .abacus-box { padding:0; margin:0;}
.abacus-box { }
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2 { margin:0px 0 10px; padding:0px 0; font-size:26px; font-weight:normal; color:#222; line-height: 1.3;}
h3 { font-size: 22px; color: #0468bd; margin:0 0 10px; padding:0; line-height: 1.3;}
p { margin:10px 0; padding:0; font-size:16px; line-height:1.8em;}
a { color:#1a1a1a; text-decoration: none;}
a:hover { color:#0a83c0;}

.describe {background: #c2edff; padding: 8px; margin: 0 0 30px;}

.header-coins, .page-coins, .menu-nav, .fbg, .footer-coins, form, ol, ol li, ul, .page-coins .abacus-bar, .page-coins .sub-coins { margin:0; padding:0;}

.header-coins { }
.header-abacus-resize { margin:0 auto; padding:0; width:960px;}
h1 { margin:0; padding:30px 0; font-size:55px; font-weight:normal; line-height:1.2em; text-transform:none; text-align:center;}

.slider { padding:0 0 34px;}

.page-coins { padding:0 0 24px;}
.page-abacus-resize { margin:0 auto; padding:30px 0 0 0; width:960px; background:#fff ;}
.page-coins .abacus-bar { margin:0; padding:0 0 0 20px; float:left; width:640px;}
.page-coins .abacus-bar div.img { padding:0; float:left;}
.page-coins .abacus-bar .abacus-mainbox-right div.img{float:right;}
.page-coins .abacus-bar img { border-radius: 10px; margin: 0 0 20px 0; }
.page-coins .abacus-bar img.fl { margin:0; padding:0; background:#fff; border:none;}
.page-coins .abacus-bar .abacus-mainbox { margin:0 0 40px; padding:0; }
.page-coins .abacus-bar .abacus-mainbox-right { margin:0 0 45px; padding:0; float: right; width: 640px;}
.page-coins .abacus-bar .abacus-mainbox-cate { margin:0 0 40px; padding:0; position: relative;}
.page-coins .abacus-bar .post-page-coins { float:right; width:350px;}
.page-coins .abacus-bar .post-page-coins-right { float:left; width:350px;}
.page-coins .abacus-bar .post-page-coins-cate { position: absolute; bottom: 0; right: 0; left: 0; padding: 10px; background: rgba(255,255,255,0.7);}
.page-coins .abacus-bar .post-page-coins strong { color:#3f3f3f;}
.page-coins .sub-coins { padding:0 0px; float:right; width:240px; padding-right:20px}
.page-coins .sub-coins .gadget { margin:0 0 12px; padding:8px 0; background:url(images/dot.gif) repeat-x left bottom;}
.gadget h2 {position: relative;
  padding: 0.3em 0.5em;
  background: -webkit-linear-gradient(to top, rgb(137, 184, 255), #c2edff);
  background: linear-gradient(to top, rgb(137, 184, 255), #c2edff);
  color: #495193;}
.gadget h2 a {font-size: 20px;}
.page-coins .sub-coins h2 { color:#0a83c0; text-transform:none; font-size: 22px;}
ul.sb-menu{ margin:0 0 30px; padding:0; list-style:none; color:#929292;}
ul.sb-menu li{ margin:3px 0;}
ul.sb-menu li { padding:8px 0 8px 15px; border-bottom: dashed 1px #5F5F5F; background:url(images/list.png) no-repeat left center}
ul.sb-menu li a { color:#2e2e2e; text-decoration:none; margin-left:-16px; padding:4px 8px 4px 16px; font-size: 1em;}
ul.sb-menu li a:hover { color:#0a83c0;}

.page-coins .abacus-bar a.rm { float:right; margin:0 0px; padding:0 0; width:96px; height:30px; font-size:15px; font-weight:bold; line-height:30px; text-transform:none; color:#fff; text-decoration:none; text-align:center; background:url(images/readmore.jpg) no-repeat center top;}
.page-coins .abacus-bar a.rm:hover {background: url(images/readmore_1.jpg) no-repeat center top; transition: .3s;}

.footer-coins { background:#13bbdd;}
.footer-abacus-resize { margin:0 auto; padding:0 20px; width:920px;}
.footer-coins p.lf { margin:0; padding:24px 0; text-align:left; width:auto; line-height:1.5em; color:#fff;}
.footer-coins p.lf a { color:#fff; text-decoration:none; font-weight:bold;}
.footer-coins p.lf a:hover { text-decoration:underline;}
.footer-coins p.lf span { float:right;}


.searchform { margin:0 0 10px; padding:0; }
#formsearch { margin:0; padding:0px 0 10px 0; width:auto; height:30px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.gif) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:8px 6px; float:left; width:194px; font-size:12px; line-height:14px; color:#aeaeae; background:none; outline:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
#cate02{
	margin-top: 60px;
}